Subject: [lojban] Another General Statement Of Support

From: "poldenet" <[email-masked]>
Date: Tue, 3 Dec 2002 08:21:38 -0000

I agree wholeheartedly with what Robin says below.

Except that if the vote fails I will not be flaming anyone. I will hoveverbe abandoning Lojban as unworthy of any more of my time.  

I have been slogging my guts out for six months trying to learn Lojban and I see no point in continuing if there is no interest in creating a stable environment for learning the language. This means not only a stable language design but also a community of users adhering to the same basic design. If the vote fails I don't see how we are ever going to achieve this. The analogy of Esperanto is an apt one. Look at how well the Fundamento has served Esperanto. Then look at Ido.

Paul Dennett

----- Original Message ----- 
From: Robin Lee Powell 
To: [email-masked] 
Sent: Monday, December 02, 2002 9:12 PM
Subject: [lojban] General Statement Of Support

As the people who have been voting yes to the new policy proposal (and I
assure you, people *have* been voting yes) have largely been silent, let
me speak up:

I think that this policy proposal embodies an attitude and evinces a
style of action that ameliorates the vast majority of my previous
concerns about the leadershiplessness of the LLG.

I think the board should be lauded for putting it together.

-Robin

PS: And if the vote fails, I will personally post flames, directed at
the entire community, the likes of which you have never imagined.

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi

Yahoo! Groups Sponsor 
ADVERTISEMENT

To unsubscribe, send mail to [email-masked] 

Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service. 

---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.423 / Virus Database: 238 - Release Date: 25/11/02